---

dependencies:
  - role: mkdir
  - role: mysql_server
    when: squashtm_db_engine == 'mysql' and squashtm_db_server in ['localhost', '127.0.0.1']
  - role: postgresql_server
    when: squashtm_db_engine == 'postgres' and squashtm_db_server in ['localhost', '127.0.0.1']
